Subject: bug#12419: Mouse click changes layout

From: martin rudalics <[email-masked]>
Date: Fri, 14 Sep 2012 21:15:44 +0200

> I was talking about mini-window resize, and that alone.  I was asking
 > whether using the asymmetric method when the trigger is resize of the
 > mini-window would do the job.

The example I gave should have told you.  Think of the bottom window as
the minibuffer window.

 > Situations where mini-window grows so much as to resize windows other
 > than the one immediately above it are very rare, so I don't think we
 > should be bothered by them, at least not initially.

I use ediff with the control panel on the bottom of the frame.  How can
I resize the minibuffer in this case?  And it did work in Emacs 23.

martin